Subject: Re: Phones test
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, hnyr <[email-masked]>
Date: Fri, 5 Feb 2021 05:03:36 -0700 (MST)

Hello Sara, 

I emailed you few hours before. I have attached the output here as well. 

I have metioned output in column "F". Please let me know if there any questions. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "hnyr" <[email-masked]> 
Sent: Friday, February 5, 2021 5:17:49 PM 
Subject: Phones test 

Hi Ashish, 

Any update on phones test? 

It’s 1300 PM almost. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

​ 

​ 
​